Subject: Re: SB Drug Design from a Model Binding Site

From: [email-masked] (C.S.RAMAN)
Date: Sat, 15 Jan 1994 10:41:12 -0600 (CST)

There is a very nice program called DOCK (V 3.0) available for doing
docking simulations from Tack Kuntz's group.

Cheers
-raman

P.S.  There is no fee for academia!

-- 
C.S.Raman                                 [email-masked] - Internet
UNIX Programming & Administration         [email-masked] - CIS
SPARC & SGI Systems                       [email-masked] - CHPC
Department of Biochemistry                [email-masked]
UTHSCSA       
7703 Floyd Curl Dr.                       (210) 567-6623   [Tel]
San Antonio, TX 78284-7760                (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************

---

From: [email-masked] (C.S.RAMAN)
Date: Sat, 15 Jan 1994 10:41:12 -0600 (CST)

Cheers
-raman